Family Care - Bug #2403

Dynamic Main menue
07/08/2021 01:36 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Saeed Ismail

Normal

Main screen

Issue #1:

the portal tasks and 0000000000
screens should NOT open for financial
employee user

Issue #2:

the 00000000 0000000 0000000 And
(0000000000 screens should open for
researcher user

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

07/08/2021

0%
0.00 hour
0.00 hour

Issue #1:
the portal tasks screen is opened for
financial employee user. 1,gif

0000000000 should it be shown to the
employee? (role no=2)

Issue #2:

the 00000000 0000D0O0 0DDDOOO0O And
(0000000000 screens will not open for
researcher user. 2.gif

QA

Chrome

Description
Issue #1:

1. Login using financial employee user =10 (usr02780\Saja1234%)

2. Observe screen: portal tasks
3. Observe screen: reports -> 1000000000

Issue #2:

1. Login using researcher user =2 (usr00134\12345678)
2. Observe screen: 10000000 0000000 0000000
3. Observe screen: reports -> 1000000000

History

#1 - 07/08/2021 01:37 AM - Saja Nakhleh

- Description updated

#2 - 07/08/2021 01:37 AM - Saja Nakhleh

- Description updated

#3 - 07/12/2021 03:27 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Saeed Ismail

06/06/2025

1/2



http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2

#4 - 07/13/2021 04:06 PM - Saeed Ismail

- Assignee changed from Saeed Ismail to Saja Nakhleh

Saja Nakhleh wrote:

Issue #1:

1. Login using financial employee user =10 (usr02780\Saja1234%)
2. Observe screen: portal tasks

3. Observe screen: reports -> 1000000000

Issue #2:

1. Login using researcher user =2 (usr00134\12345678)
2. Observe screen: 10000000 0000000 0000000

3. Observe screen: reports -> 1000000000

SAEED REPLY:

Issue #1:

(0000000000 screen now will be available only for itManegers
portal tasks screen now will not be accessible only for researchers.

Issue #2:

you should select a file with active status and have archived documents, then this screen will be visible
for example, try this fileNo "07180993".

#5 - 07/14/2021 08:10 PM - Saja Nakhleh
- Status changed from Open to Closed

All the issues have been tested and verified.

Files
1.GIF 168 KB 07/07/2021 Saja Nakhleh
2.GIF 69.5 KB 07/07/2021 Saja Nakhleh
